Subject: Ticket Assigned - refund issue + late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 05:35:12 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund issue + late collection mashal                    Bot:  Hi again! Bot:  Please enter your name Customer:  mashal Bot:  Hi Mashal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966562524867            05:19 PM, 20th Apr                     mashal                    Ok           05:19 PM, 20th Apr                   Asmaa                   Hi Mashal , Good afternoon, My name is Asmaa, I will be happy to assist you.           05:20 PM, 20th Apr                     mashal                    Hello asma           05:20 PM, 20th Apr                     mashal                    I filed return for 4 pieces           05:20 PM, 20th Apr                     mashal                             05:20 PM, 20th Apr                     mashal                    2 were returned while 2 were not           05:20 PM, 20th Apr                     mashal                    Also of the two shirts that were returned, they equal to 20 Sar while I received only 11           05:21 PM, 20th Apr                     mashal                    Why the deduction?           05:21 PM, 20th Apr                     mashal                    ??           05:22 PM, 20th Apr                     mashal                    Asma?           05:22 PM, 20th Apr                   Asmaa                   Could you please share your order number so that I can assist you further?           05:23 PM, 20th Apr                     mashal                    ??           05:24 PM, 20th Apr                   Asmaa                   Could you please share your order number           05:24 PM, 20th Apr                     mashal                    6135791348           05:25 PM, 20th Apr                     mashal                    ?           05:27 PM, 20th Apr                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:27 PM, 20th Apr                     mashal                    Ok           05:27 PM, 20th Apr                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           05:29 PM, 20th Apr                   Asmaa                   Please confirm have your return al the items to a one delivery partner ?           05:29 PM, 20th Apr                     mashal                    No           05:30 PM, 20th Apr                     mashal                    I only gave him 2 since he only had 2 on his application           05:30 PM, 20th Apr                     mashal                    The other two are yet to be picked           05:30 PM, 20th Apr                     mashal                    Also, I’m travelling tomorrow           05:30 PM, 20th Apr                     mashal                    So when will they get picked?           05:31 PM, 20th Apr                   Asmaa                   thank you for your clarification           05:32 PM, 20th Apr                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:32 PM, 20th Apr                   Asmaa                   Is there anything else i can assist you with?           05:32 PM, 20th Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 20th Apr                     mashal                    Yes           05:34 PM, 20th Apr                     mashal                    For the two items           05:35 PM, 20th Apr                     mashal                    Why didn’t I get the complete refund           05:35 PM, 20th Apr                   Asmaa                   we will check this with our team and process the refund           05:36 PM, 20th Apr                     mashal                    ??           05:36 PM, 20th Apr                     mashal                    Ok           05:36 PM, 20th Apr                     mashal                    Thankyou           05:36 PM, 20th Apr                   Asmaa                   you're most welcome           05:37 PM, 20th Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:37 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4214000